Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] ("Weiqi Gao")

14 Feb 1997 17:03:55 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-Msmail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1160
Original-Sender: [email-masked]

Marty Leisner <[email-masked]> wrote:

>Actually, this approach makes a lot of sense.  Patrick Powell is doing
>it with LPRng...
>
>Most companies shy away from GPL.  Saying "I'll pay for the privalege
>not to have post source" is fine (in my book).  
>
>It seems to solve a lot of problems...

I agree with this accessment.

As long as Cygnus continues to make the cygwin32 package available under
the GPL, I see no reason why we care if someone else is using the same
package under a different license agreement.

--
Weiqi Gao
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".